## libdbix-class-dynamicdefault-perl 0.04

=== debian/changelog ===
libdbix-class-dynamicdefault-perl (0.04-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdbix-class-perl.
    + libdbix-class-dynamicdefault-perl: Drop versioned constraint on
      libdbix-class-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:26:57 +0100

libdbix-class-dynamicdefault-perl (0.04-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Sun, 11 Feb 2018 21:05:52 +0200

libdbix-class-dynamicdefault-perl (0.04-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Use tiny debian/rules.
  * Set debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.3; drop version from perl build
    dependency.
  * Update build/runtime dependencies.
  * debian/copyright: update to Copyright-Format 1.0.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2012 15:22:59 +0200

libdbix-class-dynamicdefault-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #525158)

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 23 Apr 2009 16:23:11 -0300
