=== debian/control ===
Source: libdbix-class-dynamicdefault-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libdbicx-testdatabase-perl,
                     libdbix-class-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-dynamicdefault-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-dynamicdefault-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-DynamicDefault

Package: libdbix-class-dynamicdefault-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbix-class-perl
Description: dbix-class extension to automatically set and update fields
 DBIx::Class::DynamicDefault provides a callback-based interface to inject
 sufficiently complex default values into a field upon row creation and
 subsequent updates of that row.
