=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-DynamicDefault   .*/DBIx-Class-DynamicDefault-v?@ANY_VERSION@@ARCHIVE_EXT@$
